# translation of lv.po to Latvian
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
#
# Aigars Mahinovs <aigarius@debian.org>, 2006.
# Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: lv\n"
"Report-Msgid-Bugs-To: tasksel@packages.debian.org\n"
"POT-Creation-Date: 2020-03-25 11:44+0100\n"
"PO-Revision-Date: 2012-05-23 17:22+0300\n"
"Last-Translator: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>\n"
"Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.4\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#. Type: multiselect
#. Description
#. Type: multiselect
#. Description
#: ../templates:1001 ../templates:2001
msgid "Choose software to install:"
msgstr "Izvēlieties instalējamo programmatūru:"

#. Type: multiselect
#. Description
#: ../templates:1001
msgid ""
"At the moment, only the core of the system is installed. The default "
"selections below will install Kali Linux with its standard desktop "
"environment and the default tools."
msgstr ""

#. Type: multiselect
#. Description
#: ../templates:1001
msgid ""
"You can customize it by choosing a different desktop environment or a "
"different collection of tools."
msgstr ""

#. Type: multiselect
#. Description
#: ../templates:2001
msgid ""
"You can choose to install one or more of the following predefined "
"collections of software."
msgstr ""
"Jūs varat instalēt vienu vai vairākas programmu grupas no sekojošā saraksta."

#. Type: multiselect
#. Description
#: ../templates:3001
msgid "This can be preseeded to override the default desktop."
msgstr ""

#. Type: title
#. Description
#: ../templates:4001
msgid "Software selection"
msgstr "Programmatūras izvēle"

#~ msgid ""
#~ "At the moment, only the core of the system is installed. To tune the "
#~ "system to your needs, you can choose to install one or more of the "
#~ "following predefined collections of software."
#~ msgstr ""
#~ "Pašreizējā brīdī instalēta ir tikai bāzes sistēma. Lai viegli pielāgotu "
#~ "sistēmu jūsu vajadzībām, var instalēt vienu vai vairākas programmu grupas "
#~ "no sekojošā saraksta."

#~ msgid "${ORIGCHOICES}"
#~ msgstr "${CHOICES}"
